/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
/*@import "compass/reset";*/
/*LAYOUT*/
@import url(https://fonts.googleapis.com/css?family=Libre+Baskerville:700,400,400italic|Lato:400,400italic,700,300);
/* line 1, ../sass/layout/_basic.scss */
h1 {
  font-size: 3.857em;
}

/* line 4, ../sass/layout/_basic.scss */
h2 {
  font-size: 2.571em;
}

/* line 7, ../sass/layout/_basic.scss */
h3 {
  font-size: 1.714em;
}

/* line 10, ../sass/layout/_basic.scss */
h4 {
  font-size: 1.143em;
}

/* line 13, ../sass/layout/_basic.scss */
h5 {
  font-size: 1.000em;
}

/* line 16, ../sass/layout/_basic.scss */
p {
  font-size: 1.143em;
}

/* line 19, ../sass/layout/_basic.scss */
.alert {
  font-size: 0.857em;
  color: #E49E9C;
}
/* line 23, ../sass/layout/_basic.scss */
.alert a {
  text-decoration: underline;
  color: white;
}

/* line 30, ../sass/layout/_basic.scss */
.interna h1, .interna h3 {
  font-family: "Libre Baskerville", serif;
  color: #CB3938;
  font-weight: 400;
  margin-top: 0;
}
/* line 35, ../sass/layout/_basic.scss */
.interna p {
  font-family: "Lato", sans-serif;
  color: #222222;
  font-weight: 400;
  line-height: 1.4em;
}
/* line 39, ../sass/layout/_basic.scss */
.interna h5 {
  font-family: "Libre Baskerville", serif;
  color: #666666;
  font-weight: 400;
  font-style: italic;
  line-height: 1.5em;
}
/* line 45, ../sass/layout/_basic.scss */
.interna .wrap-hr {
  width: 65px;
  border-top: 1px solid #CB3938;
  height: 10px;
  display: inline-block;
}
/* line 51, ../sass/layout/_basic.scss */
.interna section, .interna .header-interna {
  margin-bottom: 40px;
}

/* line 56, ../sass/layout/_basic.scss */
.no-padding {
  padding: 0;
}

/* line 57, ../sass/layout/_basic.scss */
.no-margin {
  margin: 0;
}

/* line 1, ../sass/layout/_form.scss */
.form-control {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  background: transparent;
  border: 1px solid white;
  color: white;
}
/* line 7, ../sass/layout/_form.scss */
.form-control:focus {
  border-color: #CB3938;
}

/* line 12, ../sass/layout/_form.scss */
label {
  font-family: "Libre Baskerville", serif;
  color: white;
  font-weight: 400;
  font-size: 1em;
}

/*MODULES*/
/* line 2, ../sass/module/_header.scss */
#topnav #logoToscano {
  display: inline-block;
}
/* line 4, ../sass/module/_header.scss */
#topnav #logoToscano a {
  padding: 20px 0 0;
}
/* line 8, ../sass/module/_header.scss */
#topnav nav {
  background: white;
  border-bottom: 1px solid #E5E5E5;
  min-height: 80px;
}
/* line 13, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-left {
  padding-top: 0;
  min-height: 80px;
}
/* line 16, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-left li {
  height: 100%;
  border-left: 1px solid #E5E5E5;
}
/* line 20, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-left li a {
  font-family: "Lato", sans-serif;
  color: #373737;
  font-weight: 400;
  text-transform: uppercase;
  height: 100%;
  line-height: 3em;
  height: 80px;
}
/* line 28, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-left li:last-child {
  border-right: 1px solid #E5E5E5;
}
/* line 33, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-right {
  padding-top: 20px;
}
/* line 35, ../sass/module/_header.scss */
#topnav nav #navbar .navbar-right .tel a {
  line-height: 2.5em;
  font-family: "Lato", sans-serif;
  color: #373737;
  font-weight: 400;
  font-style: italic;
}

/* line 45, ../sass/module/_header.scss */
.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse {
  max-height: none;
}

/* line 3, ../sass/module/_footer.scss */
#mainFooter #logo-am path, #mainFooter #logo-am polygon {
  fill: #373737;
}
/* line 7, ../sass/module/_footer.scss */
#mainFooter #logo-am:hover path {
  fill: #221E1F;
}
/* line 10, ../sass/module/_footer.scss */
#mainFooter #logo-am:hover polygon {
  fill: #D7181F;
}

/* line 1, ../sass/module/_sliderHome.scss */
.sliderHome {
  position: relative;
}
/* line 3, ../sass/module/_sliderHome.scss */
.sliderHome h3, .sliderHome h1 {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
/* line 6, ../sass/module/_sliderHome.scss */
.sliderHome h1 {
  font-size: 5.143em;
}
/* line 9, ../sass/module/_sliderHome.scss */
.sliderHome .carousel-caption {
  bottom: 27%;
}

/* line 13, ../sass/module/_sliderHome.scss */
.customNavigation {
  position: absolute;
  top: 40%;
  width: 100%;
}
/* line 18, ../sass/module/_sliderHome.scss */
.customNavigation .prev {
  float: left;
}
/* line 19, ../sass/module/_sliderHome.scss */
.customNavigation .next {
  float: right;
}

/*.owl-theme .owl-controls {
    text-align: center;
    position: absolute;
    z-index: 10;
    bottom: 0;
    margin: auto;
    left: 0;
    right: 0;
    height: 100%;
    .owl-buttons {
    	margin-top: 20%;
    	.owl-prev{float: left}
    	.owl-next{float: right}
    }
}*/
/* line 1, ../sass/module/_sliderGaleria.scss */
.sliderGaleria {
  position: relative;
}
/* line 6, ../sass/module/_sliderGaleria.scss */
.sliderGaleria .item a .carousel-caption {
  width: 80%;
  height: 80%;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.85);
  margin: auto;
  opacity: 0;
  transition: all 1s;
  -o-transition: all 1s;
  -webkit-transition: all 1s;
}
/* line 22, ../sass/module/_sliderGaleria.scss */
.sliderGaleria .item a .carousel-caption .icon-plus {
  position: absolute;
  margin: auto;
  left: 0;
  right: 0;
  top: 40%;
}
/* line 30, ../sass/module/_sliderGaleria.scss */
.sliderGaleria .item a .carousel-caption h5 {
  color: white;
  text-shadow: none;
  position: absolute;
  bottom: 0;
  padding: 15px;
}
/* line 39, ../sass/module/_sliderGaleria.scss */
.sliderGaleria .item a:hover .carousel-caption {
  width: 90%;
  height: 90%;
  background: rgba(203, 57, 56, 0.85);
  opacity: 1;
  transition: all 0.25s;
  -o-transition: all 0.25s;
  -webkit-transition: all 0.25s;
}

/* line 54, ../sass/module/_sliderGaleria.scss */
.btn-prev {
  position: absolute;
  left: 1%;
  top: 50%;
}

/* line 59, ../sass/module/_sliderGaleria.scss */
.btn-next {
  position: absolute;
  right: 1%;
  top: 50%;
}

/* line 1, ../sass/module/_modales.scss */
.modal-backdrop {
  background-color: #CB3938;
}
/* line 3, ../sass/module/_modales.scss */
.modal-backdrop.in {
  opacity: 0.95;
}

/* line 7, ../sass/module/_modales.scss */
#modal-reserva {
  padding-right: 0 !important;
}
/* line 9, ../sass/module/_modales.scss */
#modal-reserva .btn-form, #modal-reserva .btn-cancelar, #modal-reserva .btn-enviar {
  position: relative;
}
/* line 12, ../sass/module/_modales.scss */
#modal-reserva form {
  padding: 2em 0;
}
/* line 15, ../sass/module/_modales.scss */
#modal-reserva .wrap-hr {
  border-color: white;
  margin-top: 1.5em;
}
/* line 19, ../sass/module/_modales.scss */
#modal-reserva .modal-title {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
/* line 23, ../sass/module/_modales.scss */
#modal-reserva .modal-content header {
  margin-bottom: 10%;
}
/* line 26, ../sass/module/_modales.scss */
#modal-reserva .modal-content header h3 {
  padding-top: 1em;
}
/* line 31, ../sass/module/_modales.scss */
#modal-reserva .modal-dialog {
  width: 100%;
  margin: 0;
}
/* line 34, ../sass/module/_modales.scss */
#modal-reserva .modal-dialog .modal-content {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
  background-color: transparent;
}
/* line 40, ../sass/module/_modales.scss */
#modal-reserva .modal-dialog .modal-content .close {
  opacity: 1;
}
/* line 48, ../sass/module/_modales.scss */
#modal-reserva .nav-tabs .active a h2 {
  color: #CB3938;
}
/* line 53, ../sass/module/_modales.scss */
#modal-reserva .nav-tabs a {
  font-family: "Libre Baskerville", serif;
  color: white;
  font-weight: 300;
}
/* line 57, ../sass/module/_modales.scss */
#modal-reserva .tab-content {
  border: 3px solid white;
  padding-bottom: 20px;
}
/* line 61, ../sass/module/_modales.scss */
#modal-reserva .nav-tabs {
  border: none;
  width: 100%;
}
/* line 65, ../sass/module/_modales.scss */
#modal-reserva .nav-tabs li {
  width: 50%;
}
/* line 69, ../sass/module/_modales.scss */
#modal-reserva h3 {
  font-family: "Libre Baskerville", serif;
  color: white;
  font-weight: 700;
  font-size: 1.714em;
}
/* line 74, ../sass/module/_modales.scss */
#modal-reserva .enviar {
  line-height: 40px;
}
/* line 77, ../sass/module/_modales.scss */
#modal-reserva p {
  color: #E49E9C;
}
/* line 83, ../sass/module/_modales.scss */
#modal-reserva .conf-hab header h3 {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
/* line 86, ../sass/module/_modales.scss */
#modal-reserva .conf-hab header .btn-form, #modal-reserva .conf-hab header .btn-cancelar, #modal-reserva .conf-hab header .btn-enviar {
  margin: 10% 0;
}
/* line 91, ../sass/module/_modales.scss */
#modal-reserva .tab-content > .active {
  display: inline-block;
  visibility: visible;
}

/* line 98, ../sass/module/_modales.scss */
#modal-galeria .close {
  position: absolute;
  top: 2%;
  right: 2%;
  opacity: 1;
}

/*PAGE*/
/* line 2, ../sass/page/_home.scss */
#p_home .jumbotron {
  background-color: #CB3938;
  padding: 0;
  margin-bottom: 0;
}
/* line 8, ../sass/page/_home.scss */
#p_home .widget {
  background-color: #E5E5E5;
}
/* line 11, ../sass/page/_home.scss */
#p_home .contacto {
  margin: 15px 0;
  border-left: 1px solid #373737;
  height: 188px;
}
/* line 15, ../sass/page/_home.scss */
#p_home .contacto h4 {
  font-family: "Libre Baskerville", serif;
  color: #CB3938;
  font-weight: 700;
  margin-top: 11%;
}
/* line 19, ../sass/page/_home.scss */
#p_home .contacto h5 {
  font-family: "Lato", sans-serif;
  color: #373737;
  font-weight: 400;
}
/* line 22, ../sass/page/_home.scss */
#p_home .contacto span {
  color: #1D1D1D;
}

/* line 5, ../sass/page/_hotel.scss */
#p_hotel .box-galeria {
  position: relative;
}

/* line 2, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab, #p_servicios .headerHab, #p_habitaciones .headerIn, #p_servicios .headerIn {
  position: relative;
  margin-bottom: 31px;
}
/* line 5, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab h2, #p_servicios .headerHab h2, #p_habitaciones .headerIn h2, #p_servicios .headerIn h2 {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
/* line 8, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab h1, #p_servicios .headerHab h1, #p_habitaciones .headerIn h1, #p_servicios .headerIn h1, #p_habitaciones .headerHab h2, #p_servicios .headerHab h2, #p_habitaciones .headerIn h2, #p_servicios .headerIn h2, #p_habitaciones .headerHab h3, #p_servicios .headerHab h3, #p_habitaciones .headerIn h3, #p_servicios .headerIn h3, #p_habitaciones .headerHab .wrap-hr, #p_servicios .headerHab .wrap-hr, #p_habitaciones .headerIn .wrap-hr, #p_servicios .headerIn .wrap-hr {
  position: absolute;
  z-index: 1;
  left: 0;
  right: 0;
  margin: auto;
}
/* line 15, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab h1, #p_servicios .headerHab h1, #p_habitaciones .headerIn h1, #p_servicios .headerIn h1 {
  top: 30%;
  color: white;
}
/* line 19, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab .box-hab, #p_servicios .headerHab .box-hab, #p_habitaciones .headerIn .box-hab, #p_servicios .headerIn .box-hab {
  position: relative;
}
/* line 21, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab .box-hab h2, #p_servicios .headerHab .box-hab h2, #p_habitaciones .headerIn .box-hab h2, #p_servicios .headerIn .box-hab h2 {
  bottom: 37%;
}
/* line 24, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab .box-hab .wrap-hr, #p_servicios .headerHab .box-hab .wrap-hr, #p_habitaciones .headerIn .box-hab .wrap-hr, #p_servicios .headerIn .box-hab .wrap-hr {
  bottom: 32%;
  border-top: 1px solid white;
}
/* line 28, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab .box-hab h3, #p_servicios .headerHab .box-hab h3, #p_habitaciones .headerIn .box-hab h3, #p_servicios .headerIn .box-hab h3 {
  bottom: 27%;
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
/* line 32, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerHab .box-hab .btn, #p_servicios .headerHab .box-hab .btn, #p_habitaciones .headerIn .box-hab .btn, #p_servicios .headerIn .box-hab .btn {
  position: absolute;
  bottom: 10%;
  left: 0;
  right: 0;
  margin: auto;
}
/* line 45, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerIn h2, #p_servicios .headerIn h2 {
  top: 48%;
  font-size: 5.143em;
}
/* line 49, ../sass/page/_habitaciones.scss */
#p_habitaciones .headerIn .btn, #p_servicios .headerIn .btn {
  position: absolute;
  top: 5%;
  left: 4%;
}
/* line 56, ../sass/page/_habitaciones.scss */
#p_habitaciones .info-hab h3, #p_servicios .info-hab h3, #p_servicios .info-servicio article h3 {
  font-family: "Lato", sans-serif;
  color: #444444;
  font-weight: 300;
  margin-top: 50px;
}
/* line 60, ../sass/page/_habitaciones.scss */
#p_habitaciones .info-hab p, #p_servicios .info-hab p, #p_servicios .info-servicio article p {
  color: #444444;
  margin-bottom: 50px;
}

/* line 4, ../sass/page/_servicios.scss */
#p_servicios .info-servicio {
  position: relative;
}
/* line 6, ../sass/page/_servicios.scss */
#p_servicios .info-servicio article {
  position: absolute;
  background: rgba(255, 255, 255, 0.9);
  z-index: 1;
  width: 500px;
  top: 0;
  left: 0;
  padding: 4%;
  margin: 3%;
  bottom: 0;
}
@media (max-width: 768px) {
  /* line 6, ../sass/page/_servicios.scss */
  #p_servicios .info-servicio article {
    position: relative;
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
    float: left;
    margin: 0;
  }
}
/* line 27, ../sass/page/_servicios.scss */
#p_servicios .info-servicio article h3 {
  margin-top: 0;
}
/* line 31, ../sass/page/_servicios.scss */
#p_servicios .info-servicio article p {
  margin-bottom: 10px;
}

/* line 2, ../sass/page/_contacto.scss */
#p_contacto .wrapperMapa {
  background: #E5E5E5;
}
/* line 5, ../sass/page/_contacto.scss */
#p_contacto .mapContacto {
  height: 590px;
}
/* line 9, ../sass/page/_contacto.scss */
#p_contacto .contacto h3 {
  font-family: "Libre Baskerville", serif;
  color: #CB3938;
  font-weight: 700;
}
/* line 13, ../sass/page/_contacto.scss */
#p_contacto .contacto .form-group label {
  color: #444444;
}
/* line 16, ../sass/page/_contacto.scss */
#p_contacto .contacto .form-group span {
  color: #CB3938;
}
/* line 19, ../sass/page/_contacto.scss */
#p_contacto .contacto .form-group .form-control {
  background: white;
  color: #CB3938;
}

/*COMPONENT*/
/* line 1, ../sass/component/_gmap.scss */
.mapHome {
  height: 230px;
}

/* line 4, ../sass/component/_gmap.scss */
.mapHotel {
  height: 320px;
  margin-bottom: 40px;
}

/* line 1, ../sass/component/_clima.scss */
#cont_b539971a3d66ef3c530b03894b147fa0 {
  width: 100% !important;
  height: 230px;
}
/* line 5, ../sass/component/_clima.scss */
#cont_b539971a3d66ef3c530b03894b147fa0 iframe {
  height: 200px !important;
  margin-top: 6%;
}
/* line 10, ../sass/component/_clima.scss */
#cont_b539971a3d66ef3c530b03894b147fa0 u {
  font-family: Arial;
}

/* line 15, ../sass/component/_clima.scss */
#h_b539971a3d66ef3c530b03894b147fa0 a {
  font-size: 0.850em !important;
}

/* line 2, ../sass/component/_buttons.scss */
.btn .icon-btn {
  position: absolute;
  right: 7%;
  top: 0.5em;
}
/* line 7, ../sass/component/_buttons.scss */
.btn .icon-btn polygon {
  fill: white;
}

/* line 13, ../sass/component/_buttons.scss */
.btn-primary, .btn-hab {
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 2px solid #CB3938;
  font-family: "Lato", sans-serif;
  color: #CB3938;
  font-weight: 700;
  text-transform: uppercase;
}

/* line 21, ../sass/component/_buttons.scss */
.btn-default, .btn-info, .btn-form, .btn-cancelar, .btn-enviar {
  background-color: transparent;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  border: 1px solid #666666;
  font-family: "Lato", sans-serif;
  color: #666666;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.857em;
  height: 40px;
  line-height: 2em;
}

/* line 32, ../sass/component/_buttons.scss */
.btn-primary:hover, .btn-hab:hover {
  background: #CB3938;
  color: white;
  border-color: #CB3938;
}

/* line 39, ../sass/component/_buttons.scss */
.btn-info {
  border: 1px solid white;
  color: white;
}

/* line 44, ../sass/component/_buttons.scss */
.btn-form, .btn-cancelar, .btn-enviar {
  border: 3px solid white;
  color: white;
  height: 40px;
  font-size: 1em;
  padding-right: 40px;
  line-height: 1.5em;
  color: white;
  position: relative;
}
/* line 55, ../sass/component/_buttons.scss */
.btn-form:hover, .btn-cancelar:hover, .btn-enviar:hover {
  background: white;
  color: #CB3938;
}
/* line 61, ../sass/component/_buttons.scss */
.btn-form:hover .icon-btn polygon, .btn-cancelar:hover .icon-btn polygon, .btn-enviar:hover .icon-btn polygon {
  fill: #CB3938;
}
/* line 68, ../sass/component/_buttons.scss */
.btn-form:focus, .btn-cancelar:focus, .btn-enviar:focus {
  color: white;
}

/* line 72, ../sass/component/_buttons.scss */
.btn-cancelar {
  border-color: #999999;
  color: #999999;
}

/* line 77, ../sass/component/_buttons.scss */
.btn-enviar {
  border-color: #CB3938;
  color: #CB3938;
}

/* line 82, ../sass/component/_buttons.scss */
.btn-info:hover, .btn-info:focus, .btn-info.focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
  background-color: transparent;
  border-color: white;
}

/* line 87, ../sass/component/_buttons.scss */
.navbar-toggle {
  margin: 20px 0 0;
}
/* line 89, ../sass/component/_buttons.scss */
.navbar-toggle .icon-bar {
  background: #CB3938;
  height: 3px;
}

/* line 95, ../sass/component/_buttons.scss */
.btn-reserva-xs {
  position: absolute;
  right: 80px;
  top: 20px;
}

/* line 100, ../sass/component/_buttons.scss */
.btn-hab {
  width: 35%;
  color: white;
  border: 2px solid white;
}
/* line 106, ../sass/component/_buttons.scss */
.btn-hab:hover {
  background: white;
  color: #CB3938;
}

/* line 2, ../sass/component/_datepicker.scss */
.datepicker-inline {
  width: 100%;
}

/* line 5, ../sass/component/_datepicker.scss */
.datepicker table {
  width: 100%;
}

/* line 8, ../sass/component/_datepicker.scss */
.datepicker td,
.datepicker th {
  text-align: center;
  width: 42px;
  height: 42px;
  border: none;
  font-size: 1.143em;
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 400;
}

/* line 17, ../sass/component/_datepicker.scss */
.datepicker table tr td.day:hover,
.datepicker table tr td.day.focused {
  background: white;
  cursor: pointer;
  color: #CB3938;
}

/* line 24, ../sass/component/_datepicker.scss */
.datepicker table tr td.active:hover,
.datepicker table tr td.active:hover:hover,
.datepicker table tr td.active.disabled:hover,
.datepicker table tr td.active.disabled:hover:hover,
.datepicker table tr td.active:active,
.datepicker table tr td.active:hover:active,
.datepicker table tr td.active.disabled:active,
.datepicker table tr td.active.disabled:hover:active,
.datepicker table tr td.active.active,
.datepicker table tr td.active:hover.active,
.datepicker table tr td.active.disabled.active,
.datepicker table tr td.active.disabled:hover.active,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active:hover.disabled,
.datepicker table tr td.active.disabled.disabled,
.datepicker table tr td.active.disabled:hover.disabled,
.datepicker table tr td.active[disabled],
.datepicker table tr td.active:hover[disabled],
.datepicker table tr td.active.disabled[disabled],
.datepicker table tr td.active.disabled:hover[disabled] {
  background-color: white;
}

/* line 47, ../sass/component/_datepicker.scss */
.datepicker table tr td.active,
.datepicker table tr td.active:hover,
.datepicker table tr td.active.disabled,
.datepicker table tr td.active.disabled:hover {
  background-color: white;
  color: #CB3938;
}

/* line 54, ../sass/component/_datepicker.scss */
.datepicker th {
  font-family: "Libre Baskerville", serif;
  color: white;
  font-weight: 400;
}

/* line 57, ../sass/component/_datepicker.scss */
.datepicker .dow {
  font-family: "Libre Baskerville", serif;
  color: #E49E9C;
  font-weight: 400;
  font-size: 0.857em;
}

/* line 4, ../sass/component/_select.scss */
#modal-reserva .icon-select {
  background: url(../img/forms/icon-select.svg) no-repeat white center;
  width: 40px;
  height: 40px;
  display: block;
  position: absolute;
  right: -1px;
  top: -1px;
}

/*STATE*/
/* line 3, ../sass/state/_confirma.scss */
#modal-confirma header h2 {
  font-family: "Libre Baskerville", serif;
  color: white;
  font-weight: 400;
}
/* line 9, ../sass/state/_confirma.scss */
#modal-confirma .modal-dialog .modal-content {
  border: 2px solid white;
  padding: 5%;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  background-color: transparent;
}
/* line 16, ../sass/state/_confirma.scss */
#modal-confirma .modal-dialog .modal-content .close {
  opacity: 1;
}
/* line 21, ../sass/state/_confirma.scss */
#modal-confirma .btn-form, #modal-confirma .btn-cancelar, #modal-confirma .btn-enviar {
  padding: 0 25px;
}
/* line 26, ../sass/state/_confirma.scss */
#modal-confirma section h3 {
  font-family: "Lato", sans-serif;
  color: white;
  font-weight: 300;
}
